<!--
<?php
$www_url=str_replace("http://","",$webdb[www_url]);
print <<<EOT
-->
<table width="980" border="0" cellspacing="0" cellpadding="0" align="center" background="$webdb[www_url]/images/31298_cn/bottombg.jpg" height="119">
  <tr>
    <td height="35" align="center"><a target="_blank" href="#">联系我们</a> | <a target="_blank" href="#">关于我们</a> | <a target="_blank" href="#">免责声明</a> | <a target="_blank" href="#">广告服务</a> | <a target="_blank" href="#">帮助中心</a> | <a target="_blank" href="#">意见反馈</a> | <a target="_blank" href="#">友情链接</a> | <a href="http://www.31298.cn" onClick="this.style.behavior='url(#default#homepage)';this.setHomePage('http://www.31298.cn');">设为首页</a> | <a href="javascript:window.external.AddFavorite('http://www.31298.cn', '新化生活信息|新化二手信息|新化房产|新化招聘信息|新化商家黄页|新化最大的生活信息平台')">收藏本站  </a>  | <a href="http://www.ldz.cc">技术支持</a></td>
  </tr>
  <tr>
  <!--
EOT;
$detail=explode("\r\n",$webdb[Info_contact]);
print <<<EOT
-->
    <td align="center"> Copyright 2010-2012 &copy; <a href="http://www.31298.cn">$titleDB[title]</a>版权所有 All Rights Reserved. <br />
      联系电话：$detail[0]&nbsp;&nbsp;客服QQ:$detail[3]&nbsp;电子邮箱：$detail[1]<br />
      <SCRIPT language="">
var message="法律声明：本站免费提供信息交流，交易者自行分辨信息真假，如有损失，本站概不负责。谢谢您对本站的支持！"
var n=0; 
if (document.all){ 
document.write('<font size="12px" face="Arial" color="#EAEAEA">') 
for (m=0;m<message.length;m++) 
document.write('<span id="neonlight" style="font-size:12px">'+message.charAt(m)+'</span>') 
document.write('</font>') 
var tempref=document.all.neonlight 
} 
else 
document.write(message) 
function neon(){ 
if (n==0){ 
for (m=0;m<message.length;m++) 
tempref[m].style.color="#0000FF" 
} 
tempref[n].style.color="#FF0000" 
if (n<tempref.length-1) 
n++ 
else{ 
n=0 
clearInterval(flashing) 
setTimeout("beginneon()",3000) 
return 
} 
} 
function beginneon(){ 
if (document.all) 
flashing=setInterval("neon()",50) 
} 
beginneon() 
 </SCRIPT>
      <div align="center"><img src="$webdb[www_url]/images/31298_cn/di.gif" /></div>
      <div style="display:none">

      </div></td>
  </tr>
</table>
<script type="text/javascript">
$(document).ready(function(){
	$('<a href="#" id="retop">返回顶部</a>').appendTo('body').fadeOut().click(function(){
		$(document).scrollTop(0);
		$(this).fadeOut();
		return false
	});
	var $retop = $('#retop');
	function backTopLeft(){
		var btLeft = $(window).width() / 2 + 498;
		if (btLeft <= 980){
			$retop.css({ 'left': 985 })
		}else{
			$retop.css({ 'left': btLeft }) 
		}
	}
	backTopLeft();
	$(window).resize(backTopLeft);
	$(window).scroll(function(){
		if ($(document).scrollTop() === 0){
			$retop.fadeOut()
		}else{
			$retop.fadeIn()
		}
		if ($.browser.msie && $.browser.version == 6.0 && $(document).scrollTop() !== 0){
			$retop.css({ 'opacity': 1 })
		} 
	});
});
</script>


</body>
</html>
<!--
EOT;
?>
-->